body {
 background-color: #000000;
 font-family: Tahoma;
 font-size: 11px;
 color: #0C7DFD;
 margin-left: 0px;
 margin-top: 0px;
 margin-right: 0px;
 margin-bottom: 0px;
 background-image: url(/img/55.jpg);
 background-repeat: no-repeat;
 background-position: left, top;
}

html {
 scrollbar-3dlight-color: #0550C5;
 scrollbar-arrow-color: #ffffff;
 scrollbar-base-color: #0550C5;
}

img {
 vertical-align: middle;
 border: 0px;
 padding: 0px;
}


.rd {vertical-align: middle;}

/* Text style */
* {font-family: Tahoma; font-size: 11px; color: #0C7DFD;}
.oo {font-family: Tahoma; font-size: 0px; color: #ffffff; font-weight: normal; text-decoration: none; vertical-align: middle;}
.t {font-family: Tahoma; font-size: 10px; color: black; font-weight: normal; text-decoration: none; vertical-align: middle;}


/* Other styles */
.head { background-image: url(/img/56.jpg); background-repeat: no-repeat; background-position: left; }
.um { padding: 0px; }

.people {
 color: #0b6cec;
}

.inp1 { 
 border-left: 1px solid #072A84; border-top: 1px solid #072A84; 
 border-right: 1px solid #E8F2FB; border-bottom: 1px solid #E8F2FB; 
 background-color: black;
 height: 20px;
 width: 168px;
 margin-top: 13px;
 margin-bottom: 0px;
 margin-right: 15px;
}

.inp2 { 
 border-left: 1px solid #072A84; border-top: 1px solid #072A84; 
 border-right: 1px solid #E8F2FB; border-bottom: 1px solid #E8F2FB; 
 background-color: black;
 height: 20px;
 width: 168px;
 margin-top: 1px;
 margin-bottom: 5px;
 margin-right: 15px;
}

.inps {
 background-color: transparent;
 margin-right: 23px;
 margin-top: 0px;
 cursor: hand;
}

.inph {
 width: 0px;
 height: 0px;
 font-size: 0px;
 display: none;
}

.reg {
 margin-right: 58px;
 margin-top: -3px;
}

.rem {
 margin-right: 109px;
 margin-top: 5px;
}

#forum {
 height: 55px;
 width: 55px;
 position: absolute;
 left: 10px;
 top: 310px;
}

#photo {
 height: 55px;
 width: 55px;
 position: absolute;
 left: 74px;
 top: 303px;
}

#guestbook {
 height: 55px;
 width: 55px;
 position: absolute;
 left: 138px;
 top: 289px;
}

#help {
 height: 55px;
 width: 55px;
 position: absolute;
 left: 202px;
 top: 261px;
}

.baloon {
 font-size: 12px;
 font-weight: bold;
 font-family: verdana;
 border: 0px;
 text-align: left;
 padding: 0px;
 position: absolute;
 z-index: 10;
 visibility: hidden;
 color: #0C7DFD;
 top: 0px;
 left: 90px;
 background-color: transparent;
}


/* Href style */
a {font-family: Tahoma;font-size: 11px;font-weight: none;text-decoration: none;color: #1D8EFE; vertical-align: middle;}
a:visited {font-family: Tahoma;font-size: 11px;font-weight: none;text-decoration: none;color: #1D8EFE; vertical-align: middle;}
a:actived {font-family: Tahoma;font-size: 11px;font-weight: none;text-decoration: none;color: #1D8EFE; vertical-align: middle;}
a:hover {font-family: Tahoma;font-size: 11px;font-weight: none;text-decoration: none;color: #ddeeff; vertical-align: middle;}